linux-image-2.6-686 depends on linux-image-2.6.8.1-3-686 for Hoary

Bug #15101 reported by Vincent Untz on 2005-04-08
6
Affects Status Importance Assigned to Milestone
linux-meta (Ubuntu)
Medium
Unassigned

Bug Description

It seems it was never updated for Hoary and it still has the depends that was in
Warty.

Matt Zimmerman (mdz) wrote :

This package no longer exists in Hoary.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.